version: "1.28.2~0"
description: Cross-platform C++ library for network and I/O programming
url: https://github.com/espressif/esp-protocols/tree/master/components/asio
issues: https://github.com/espressif/esp-protocols/issues
documentation: https://docs.espressif.com/projects/esp-protocols/asio/docs/latest/index.html
repository: https://github.com/espressif/esp-protocols.git
dependencies:
  idf:
    version: ">=5.0"
